/** Fichier image au format .XBM
 * généré à partir d'un fichier .PNG (64x64 pixels) 
 * sur https://convertio.co/fr/png-xbm/
 * ou https://www.online-utility.org/image/convert/to/XBM
 * puis renommé en .h
 * et modification des noms des constantes et variables
 * et ajout des directives d'inclusions conditionnelles
 * */

#if !defined(LOGO_H)
#define LOGO_H

#define eiffel_logo_width 100
#define eiffel_logo_height 100
const unsigned char eiffel_logo_bits[] = {
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 
  0xFF, 0xFF, 0xFF, 0xEF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0x0F, 0xFF, 0x7F, 0x6B, 0x46, 0xFC, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0x0F, 0xFF, 0x7F, 0xA3, 0x77, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0x7F, 0xB7, 0x67, 0xFE, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0x7F, 0xB7, 0x77, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0x7F, 0x76, 0x46, 0xFC, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0x7F, 
  0xB6, 0x89, 0xAD, 0xF8, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 
  0x3F, 0xB5, 0xDE, 0xAD, 0xFE, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 
  0xFF, 0xBF, 0xB7, 0xDC, 0xAA, 0xFC, 0x7F, 0xF0, 0xFF, 0xFF, 0xFF, 0xFF, 
  0x0F, 0xFF, 0xBF, 0xB4, 0xDB, 0x8A, 0xFE, 0x0F, 0xF0, 0xFF, 0xFF, 0xFF, 
  0xFF, 0x0F, 0xFF, 0xBF, 0xB5, 0xDB, 0xD8, 0xFE, 0x03, 0xF0, 0xFF, 0xFF, 
  0xFF, 0xFF, 0x0F, 0xFF, 0x7F, 0xCE, 0x5C, 0xD7, 0xF8, 0xC1, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF0, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x7F, 0xF8, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x7F, 
  0xFC, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0x3F, 0xFE, 0xF0, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0x3F, 0x7E, 0xF0, 0xFF, 0xFF, 0xF3, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0x1F, 0x3F, 0xF0, 0xFF, 0xFF, 0xF1, 0xFF, 0x0F, 0xFF, 0x7F, 
  0x00, 0xF8, 0xF9, 0x1F, 0x1F, 0xFE, 0xFF, 0xFF, 0xF1, 0xFF, 0x0F, 0xFF, 
  0x7F, 0x00, 0xF8, 0xF0, 0x8F, 0x0F, 0xFF, 0xFF, 0xFF, 0xF1, 0xFF, 0x0F, 
  0xFF, 0x7F, 0x00, 0xF8, 0xF0, 0x8F, 0x8F, 0xFF, 0xFF, 0xFF, 0xF1, 0xFF, 
  0x0F, 0xFF, 0x7F, 0xFC, 0xFF, 0xF9, 0x8F, 0x8F, 0xFF, 0xFF, 0xFF, 0xF1, 
  0xFF, 0x0F, 0xFF, 0x7F, 0xFC, 0xFF, 0xFF, 0x8F, 0x8F, 0xFF, 0xFF, 0xFF, 
  0xF1, 0xFF, 0x0F, 0xFF, 0x7F, 0xFC, 0xFF, 0xFF, 0x8F, 0x8F, 0xFF, 0x07, 
  0xFE, 0xF1, 0xFF, 0x0F, 0xFF, 0x7F, 0xFC, 0xFF, 0xFF, 0x8F, 0x8F, 0xFF, 
  0x03, 0xFC, 0xF1, 0xFF, 0x0F, 0xFF, 0x7F, 0xFC, 0xFF, 0xF8, 0x8F, 0x8F, 
  0xFF, 0xE1, 0xF8, 0xF1, 0xFF, 0x0F, 0xFF, 0x7F, 0xFC, 0xFF, 0xF8, 0x8F, 
  0x8F, 0xFF, 0xF8, 0xF1, 0xF1, 0xFF, 0x0F, 0xFF, 0x7F, 0x00, 0xFC, 0xF8, 
  0x8F, 0x8F, 0xFF, 0xFC, 0xF3, 0xF1, 0xFF, 0x0F, 0xFF, 0x7F, 0x00, 0xFC, 
  0xF8, 0x8F, 0x8F, 0x7F, 0xFC, 0xE3, 0xF1, 0xFF, 0x0F, 0xFF, 0x7F, 0x00, 
  0xFC, 0xF8, 0x8F, 0x8F, 0x7F, 0xFC, 0xE3, 0xF1, 0xFF, 0x0F, 0xFF, 0x7F, 
  0xFC, 0xFF, 0xF8, 0x80, 0x0F, 0x78, 0x00, 0xE0, 0xF1, 0xFF, 0x0F, 0xFF, 
  0x7F, 0xFC, 0xFF, 0xF8, 0x80, 0x0F, 0x78, 0x00, 0xE0, 0xF1, 0xFF, 0x0F, 
  0xFF, 0x7F, 0xFC, 0xFF, 0xF8, 0x8F, 0x8F, 0x7F, 0xFC, 0xFF, 0xF1, 0xFF, 
  0x0F, 0xFF, 0x7F, 0xFC, 0xFF, 0xF8, 0x8F, 0x8F, 0x7F, 0xFC, 0xFF, 0xF1, 
  0xFF, 0x0F, 0xFF, 0x7F, 0xFC, 0xFF, 0xF8, 0x8F, 0x8F, 0x7F, 0xFC, 0xFF, 
  0xF1, 0xFF, 0x0F, 0xFF, 0x7F, 0xFC, 0xFF, 0xF8, 0x8F, 0x8F, 0xFF, 0xF8, 
  0xFF, 0xF1, 0xFF, 0x0F, 0xFF, 0x7F, 0xFC, 0xFF, 0xF8, 0x8F, 0x8F, 0xFF, 
  0xF0, 0xFF, 0xF1, 0xFF, 0x0F, 0xFF, 0x7F, 0x00, 0xF8, 0xF8, 0x8F, 0x8F, 
  0xFF, 0xE1, 0xF1, 0xE1, 0xFF, 0x0F, 0xFF, 0x7F, 0x00, 0xF8, 0xF8, 0x8F, 
  0x8F, 0xFF, 0x03, 0xF0, 0xC3, 0xFF, 0x0F, 0xFF, 0x7F, 0x00, 0xF8, 0xF8, 
  0x8F, 0x8F, 0xFF, 0x0F, 0xFC, 0xC7, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0x8F, 0x8F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0x8F, 0x8F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xC7, 0x8F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xC3, 0xC7, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 
  0xFF, 0xFF, 0xFF, 0xFF, 0x7F, 0xE0, 0xC7, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0x7F, 0xF0, 0xE3, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0x7F, 0xFC, 0xE3, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF1, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF0, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x7F, 0xF8, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x3F, 
  0xFC, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0x7F, 
  0x00, 0xFE, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 
  0x7F, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 
  0xFF, 0x7F, 0xC0, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x8D, 0xA3, 0x66, 0x75, 0xC6, 
  0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xED, 0xBD, 0x5A, 0x7B, 
  0xF5, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xCD, 0x3D, 0x5A, 
  0x7B, 0xE5, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xED, 0xBD, 
  0x5A, 0x7B, 0xF5, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x89, 
  0xA3, 0x66, 0x75, 0xC6, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 
  0xFF, 0x7F, 0x8B, 0x1A, 0xD1, 0x1D, 0x6D, 0xC4, 0xFF, 0x0F, 0xFF, 0xFF, 
  0xFF, 0xFF, 0x7F, 0xEF, 0xED, 0xDD, 0xDD, 0xA9, 0xF7, 0xFF, 0x0F, 0xFF, 
  0xFF, 0xFF, 0xFF, 0x7F, 0xCF, 0xED, 0xD9, 0x9D, 0xA5, 0xE7, 0xFF, 0x0F, 
  0xFF, 0xFF, 0xFF, 0xFF, 0x7F, 0xEF, 0xED, 0xDD, 0xDD, 0xA5, 0xF7, 0xFF, 
  0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0x7F, 0x8C, 0x1A, 0x11, 0x11, 0x6D, 0xC4, 
  0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 0xFF, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x0F, 
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0x0F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
  0xFF, 0xFF, 0xFF, 0x0F, };

#endif // LOGO_H